## Secret MCTF-2016
Кажется нам оставили какое-то послание в этом json файле снятом с чатика MCTF-2016... вперед комрад, я верю, что тебе по силам найти это послание!

## Writeups
Вам просто нужно пропарсить имена пользаков :)
К слову для этого можно было воспользоваться https://github.com/krakodjaba/TelAnalysis.git
Ну или написать парсер своими руками

## Flag
MCTF{W0nderf7l_T3l3Gr@m_USeR}

## Complexity
Easy

